Subject: Re: CCL:Algorithms for variable orthogonalization and ...

From: Christian Pilger <[email-masked]>
Date: Thu, 7 Jan 1999 12:44:17 +0100

> Dear CCLers,
> 
> I am working on variable orthogonalization to be used in QSAR Analysis.
> I found at http://lib.stat.cmu.edu/apstat/ the Gram-Schmidt
> orthogonalization algorithm. I would like to know more about this
> technique but I can't find the paper "Applied Statistics (J. R. Statist.
> Soc. C) 1971 vol20, N3". Can someone provide me with some information?

Hi Dominique,

	I found that journal in our library and can provide you with a
copy of the article. How would you like to get it (mail, e-mail ...) ?

Christian

--
Christian Pilger		Uni-GH Paderborn
                                FB 13 - Organische Chemie
                                Warburger Str. 100
                                                                  
                                D-33098 Paderborn 
Tel.: 05251-602183 Fax :-603245 
email: [email-masked]